.buttonbar {
    display: none !important;
}

#sitecontent {
    background-color: transparent !important;
    float: left;
    padding: 0 !important;
    width: 100% !important;
}
#sitebodycontainer {
    background-image: url("../../images/bg/bg13.png") !important;
    background-position: center bottom !important;
    background-repeat: no-repeat !important;
    margin: 0 auto;
    overflow: hidden;
    width: 960px;
}